@media only screen and (min-width: 1801px){

    /* Bg-Layer */
    .ttm-left-span .ttm-col-wrapper-bg-layer {
        margin-left: -500px;
    }
    .ttm-right-span .ttm-col-wrapper-bg-layer{
        margin-right: -500px;
    }
}

@media only screen and (max-width: 1800px) and (min-width: 1601px){

    /* Bg-Layer */
    .ttm-left-span .ttm-col-wrapper-bg-layer {
        margin-left: -400px;
    }
    .ttm-right-span .ttm-col-wrapper-bg-layer{
        margin-right: -400px;
    }
}

@media only screen and (max-width: 1600px) and (min-width: 1401px){

    /* Bg-Layer */
    .ttm-left-span .ttm-col-wrapper-bg-layer {
        margin-left: -300px;
    }
    .ttm-right-span .ttm-col-wrapper-bg-layer {
        margin-right: -300px;
    }
}

@media only screen and (max-width: 1400px) and (min-width: 1171px){

    /* Bg-Layer */
    .ttm-left-span .ttm-col-wrapper-bg-layer {
        margin-left: -200px;
    }
    .ttm-right-span .ttm-col-wrapper-bg-layer {
        margin-right: -200px;
    }
}

@media only screen and (min-width: 1200px) {

    /*header*/
    #site-header-menu #site-navigation .menu ul > li > a {
        display: block;
        margin: 0px;
        padding: 0px 10px 0px 10px;
        text-decoration: none;
        position: relative;
        z-index: 1;
        height: 50px;
        line-height: 50px;
    }
    #site-header-menu #site-navigation .menu > ul > li > ul > li.active a, #site-header-menu #site-navigation .menu > ul > li > ul> li:hover a{ background-color: #fff; }
    #site-header-menu #site-navigation .menu > ul > li > ul > li a{
        font-weight: 400;
        font-size: 15px;
        line-height: 19px;
    }
    .ttm-header-icons:before {
        display: block;
        content: "";
        position: absolute;
        height: 22px;
        width: 1px;
        left: 8px;
        top: 50%;
        margin-top: -9px;
        background-color: rgba(255,255,255,0.19);
    }
    .ttm-header-style-classic .ttm-header-icons:before{ background-color: rgba(43,52,59,0.19);}
    .ttm-stickable-header.fixed-header {
        z-index: 111;
        background-color: #fff;
        /*box-shadow: 0 4px 10px 0 rgba(0,0,0,0.06);*/
        box-shadow: 0 0 3px rgba(60,72,88,.15);
        padding:5px 0px 10px 0px;
    }
    .ttm-header-style-overlay #site-header-menu .ttm-stickable-header.fixed-header #site-navigation > .menu > ul > li > a,
    .ttm-header-style-classic #site-header-menu .ttm-stickable-header.fixed-header #site-navigation > .menu > ul > li > a,
    .ttm-header-style-overlay .ttm-stickable-header.fixed-header .site-branding,
    .ttm-header-style-classic .ttm-stickable-header.fixed-header .site-branding,
    .ttm-header-style-overlay .ttm-stickable-header.fixed-header .ttm-header-icons,
    .ttm-header-style-classic .ttm-stickable-header.fixed-header .ttm-header-icons,
    .ttm-header-style-overlay .ttm-stickable-header.fixed-header .ttm-header-icon,
    .ttm-header-style-classic .ttm-stickable-header.fixed-header .ttm-header-icon,
    .ttm-header-style-overlay .ttm-stickable-header.fixed-header .header-btn,
    .ttm-header-style-classic .ttm-stickable-header.fixed-header .header-btn{ 
        height: 70px; 
        line-height: 70px; 
    }

    .fixed-header #site-navigation > .menu > ul > li:after {
        content: "";
        height: 16px;
        width: 1px;
        background-color: rgb(84 141 7 / 94%);
        display: block;
        position:absolute;
        right: 0;
        top: 28px;
    }
}
.ttm-header-style-classic .site-navigation .ttm-btn-size-xs {
    font-size: 12px;
    padding: 8px 17px 8px 17px;
    line-height: 20px;
}
.fixed-header {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%; 
    z-index: 9;
}
/*ttm-header-style-overlay*/
.ttm-header-style-overlay .site-branding, .ttm-header-style-overlay .header-btn,
.ttm-header-style-overlay #site-header-menu #site-navigation .menu > ul > li > a,
.ttm-header-style-overlay .ttm-header-icons, .ttm-header-style-overlay .ttm-header-icon	 { 
    height: 99px; 
    line-height: 99px;
}
.ttm-stickable-header-w.ttm-bgcolor-black{  background-color: rgba(26,34,39,0.73) !important;}
.ttm-header-style-overlay #site-header-menu #site-navigation .menu ul.dropdown > li > a{ color: #fff; }
.ttm-header-style-overlay .ttm-stickable-header-w {
    position: absolute;
    z-index: 21;
    width: 100%;
    box-shadow: none;
    -khtml-box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
}
.menu, .ttm-header-icons, .ttm-header-icon, .header-btn {float: right;}
.ttm-header-style-stackcenter #site-header-menu #site-navigation .menu ul.dropdown > li > a{ height: 65px; line-height: 65px; }

#site-header-menu #site-navigation .menu > ul > li:last-child:after,
.ttm-header-style-stackcenter #site-header-menu #site-navigation .menu ul > li:last-child:after{ display: none; }
#site-header-menu #site-navigation > ul li > a, 
#site-header-menu #site-navigation .menu ul > li ul li > a {
    margin: 0;
    display: block;
    padding: 8px 15px 8px 15px;
    position: relative;
}
.ttm-header-style-stackcenter .site-navigation{
    position: relative;
    padding: 0px;
}
#site-header-menu #site-navigation .menu ul ul {
    text-align: left;
    position: absolute;
    opacity: 0;
    /*visibility: hidden;*/
    display: none;
    line-height: 14px;
    left: 0;
    border-top: 3px solid transparent;
    top: auto;
    /*-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);*/
    /*box-shadow: 0 6px 12px rgba(0,0,0,.175);*/
    transition: all .2s ease;
    z-index: 99;
    background-color: #fff;
    width: 250px;
    transform: translate(0, 10px);
    transition: opacity 200ms ease-in, transform 200ms ease-in, visibility 200ms ease-in;
}
#site-header-menu #site-navigation .menu > ul > li:last-child > ul{
    right: 0;
    left: auto;
}
#site-header-menu #site-navigation div.menu > ul > li:nth-child(2) ul {
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
}
#site-header-menu #site-navigation > ul > li ul a:before {
    font-family: "FontAwesome";
    display: inline;
    text-decoration: inherit;
    text-align: center;
    font-size: 24px;
    line-height: 9px;
    content: "-";
    margin-right: 5px;
    transform: translateY(-50%) translateX(-10px);
    left: 0px;
    -webkit-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
}
@media only screen and (min-width: 1200px) {
.ttm-header-style-stackcenter #site-header-menu #site-navigation .menu ul.dropdown > li.has-submenu > a:after,
.ttm-header-style-classic #site-header-menu #site-navigation .menu > ul.dropdown > li.has-submenu > a:after  {
    content: "\f107";
    display: inline-block;
    font-family: "FontAwesome";
    position: relative;
    font-size: 11px;
    margin-left: 3px;
    margin-top: 2px;
    opacity: 0.3;
}
}
.ttm-header-style-classic .ttm-rt-contact .ttm-custombutton{
    display: inline-block;
    padding: 0 28px;
    position: relative;
    margin-left: 2px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.ttm-header-style-classic .ttm-custombutton a {
    font-size: 14px;
    font-weight: 600;
}

/* header-style-stackcenter */
.ttm-header-style-stackcenter #site-header-menu #site-navigation .menu > ul > li > a{ padding: 0 18px; }
.ttm-header-style-stackcenter .ttm-header-wrap .col-sm-4.col-md-3 .widget-left {
    border-right: 1px solid #f1f1f1;
}
.ttm-header-style-stackcenter .ttm-header-wrap .col-sm-4.col-md-3 .widget-right {
    border-left: 1px solid #f1f1f1;
}
.ttm-header-style-stackcenter .ttm-header-wrap .ttm-stickable-header-w{
    display: block;
    border-top: 2px solid #f1f1f1;
}
.ttm-header-style-stackcenter .ttm-header-wrap .col-sm-4.col-md-3 .widget-right,
.ttm-header-style-stackcenter .ttm-header-wrap .col-sm-4.col-md-3 .widget-left {
    display: block;
    width: 100%;
    float: left;
}
.ttm-header-style-stackcenter .info-widget, .ttm-header-style-stackcenter .sitebranding {height: 117.5px;margin-bottom: 0;}
.ttm-header-style-stackcenter .widget-left {border-right: 1px solid #efefef;}
.ttm-header-style-stackcenter .widget-right {border-left: 1px solid #efefef;}
.ttm-header-style-stackcenter .info-widget {padding-left: 25px;}
.ttm-header-style-stackcenter .info-widget {display: table;position: relative;}
.ttm-header-style-stackcenter .info-widget-content {display: table-cell;vertical-align: middle;}
.ttm-header-style-stackcenter .widget-left .info-widget-content:before,
.ttm-header-style-stackcenter .widget-right .info-widget-content:after {
    position: absolute;
    top: 42px;
    width: 37px;
    height: 40px;
    background-repeat: no-repeat;
    content: "";
}
.ttm-header-style-stackcenter .widget-left .info-widget-content:before {
    background: url(../images/info-left-arrow.png);
    left: 0;
}
.ttm-header-style-stackcenter .widget-right .info-widget-content:after {
    right: 0;
    background: url(../images/info-right-arrow.png);
}
.ttm-header-style-stackcenter .info-widget-content p {
    font-size: 15px;
    font-weight: 600;
    margin: 0px;
}
.ttm-header-style-stackcenter .info-widget-content h2 {
    position: relative;
    display: block;
    padding-left: 25px;
    font-size: 18px;
    line-height: 27px;
    margin: 0;
    font-weight: 700;
    padding-top: 4px;
}
.ttm-header-style-stackcenter .widget-right .info-widget-content h2{padding-right: 25px;}
.ttm-header-style-stackcenter .site-branding { float: none; text-align: center;}
.ttm-header-style-stackcenter .widget-right .info-widget {
    text-align: right;
    padding-right: 25px;
    float: right;
}
.ttm-header-style-stackcenter .menu{ float: none; text-align: center; }
.ttm-header-style-stackcenter .ttm-rt-contact {
    position: absolute;
    right: -1px;
    top: 0;
    font-size: 14px;
    color: #fff;
    padding: 0px 0px 0px 8px;
    height: 65px;
    line-height: 65px;
}
.ttm-header-style-stackcenter .ttm-rt-contact .ttm-header-icons,
.ttm-header-style-stackcenter .ttm-rt-contact .ttm-header-icon{height: 65px;line-height: 65px !important;}
.ttm-stickable-header.fixed-header .ttm-header-icons{margin-right: 0px;}
.ttm-header-style-stackcenter .ttm-stickable-header.fixed-header .ttm-header-icons{margin-right: 15px;}
.ttm-header-style-stackcenter .ttm-header-icons:before{display: none;}

/*Footer*/
.second-footer>div>.row .widget-area:first-child .widget { margin-right: 10px; }
.second-footer>div>.row .widget-area:first-child .widget:not(:first-child) { padding: 0; margin-top: -20px; }

@media (max-width: 1200px){

    /* Header */
    header .container{ max-width: 100%; }

    /*topbar*/
    .ttm-topbar-wrapper {
        display: none !important;
    }

    /* padding */
    .res-1200-ptb-0{ padding: 0px !important; }
    .res-1200-pt-0{ padding-top: 0px !important; }
    .res-1200-pb-30{ padding-bottom: 30px !important; }
    .res-1200-pl-30{ padding-left: 30px !important; }
    .res-1200-pb-50{ padding-bottom: 50px !important; }
    .res-1200-mt-0{ margin-top: 0 !important; }
    .res-1200-mr-0{ margin-right: 0 !important; }
    .res-1200-plr-0{ padding-left: 0px !important; padding-right: 0px !important; }
    .res-1200-plr-15{ padding-left: 15px !important; padding-right: 15px !important; }
    .featured-imagebox.featured-imagebox-services.style1.ttm-box-view-before-image,
    .featured-imagebox.featured-imagebox-services.style1.ttm-box-view-before-image.active {
        width: 33.33%;
        max-width: 33.33%;
        padding: 0 15px;
    }
    .featured-imagebox.featured-imagebox-services.style1.ttm-box-view-before-image.active .featured-imagebox-service-inner,
    .featured-imagebox.featured-imagebox-services.style1.ttm-box-view-before-image .featured-imagebox-service-inner {
        width: 100%;
    }
    .featured-imagebox.featured-imagebox-services.style1.ttm-box-view-before-image.active .featured-thumbnail {
        width: 100%;
    }
    .featured-imagebox.featured-imagebox-services.style1.ttm-box-view-before-image.active .featured-content {
        width: 100%;
    }
    .featured-imagebox.featured-imagebox-services.style1.ttm-box-view-before-image .featured-content-inner {
        position: unset;
    }
}

@media all and (max-width: 1199px) {

    .ttm-menu-toggle {
        position: relative;
        height: 30px;
        width: 34px;
        float: left;
    }
    .ttm-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 50px;
        left: 0;
        margin : 0;
    }
    .ttm-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background-color: #262626;
    }
    .ttm-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }
    .ttm-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .ttm-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-2 { opacity: 0; }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -10px;
    }
    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }
    #site-header-menu #site-navigation .menu > li > ul.sub-menu {
        padding: 0px;
        border: none;
    }
    #site-header-menu #site-navigation .menu ul ul {width:100%;}
    #site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul , 
    #site-header-menu #site-navigation .menu ul li > ul li a:before{ display: none;}
    #site-header-menu #site-navigation .menu.active,
    #site-header-menu #site-navigation .menu > ul ul.active { max-height: 30em;
    overflow-y: auto; display: block;}
    #site-header-menu #site-navigation .menu > ul > li:last-of-type a { border: none; }
    #site-header-menu #site-navigation .menu li a {
        color: #fff;
        display: block;
        padding: 0.8em;
        position: relative;
    }
    #site-header-menu #site-navigation .menu ul li:hover > ul {
        display: block;
    }
    #site-header-menu #site-navigation .menu ul li > ul{ padding-left: 15px; }
    #site-header-menu #site-navigation .menu ul.dropdown li a.active:after { content: '\f106'; font-family: 'FontAwesome'; }
    #site-header-menu #site-navigation .menu ul ul, #site-header-menu #site-navigation .menu ul ul ul {
        display: inherit;
        position: relative;
        left: auto;
        top: auto;
        border: none;
    }

    /* header */
    .site-header-menu-inner.ttm-stickable-header{ width: auto; display: block; position: relative;}
    .site-branding{ float: none; text-align: center; }
    .site-branding  {
        display: block; 
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 1;
    }
    .ttm-stickable-header-w{ height: 117px; line-height: 117px;}
    #site-header-menu #site-navigation .menu ul > li ul li > a { padding : 10px 15px 10px 0; font-size: 15px;}
    #site-header-menu #site-navigation .menu > ul {
        position: absolute;
        padding: 10px 20px;
        box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
        z-index: 100;
        width: 100%;
        top: auto;
        background-color: #fff;
        border-top: 3px solid;
    }
    #site-header-menu #site-navigation .menu > ul{top: 117px; right: 0;}
    #site-header-menu #site-navigation .menu ul.dropdown > li > ul > li.has-submenu > a:after{ content: '\f107'; }
    #site-header-menu #site-navigation .menu ul.dropdown > li > ul > li.has-submenu > a.active:after{ content: '\f106'; }
    #site-navigation .menu > ul li:not(:last-child){
        border-bottom: 1px solid rgba(93,101,118,0.15);
    }
    #site-header-menu #site-navigation .menu ul.dropdown > li > a:after{ 
        position: absolute;
        right: 0;
        font-size: 16px;
        opacity: .8;
    }
    #site-header-menu #site-navigation .menu ul > li.has-submenu > a:after {
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        position: relative;
        font-size: 20px;
        position: absolute;
        right: 5px;
    }
    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        padding: 15px 0px;
        text-decoration: none;
        line-height: 18px !important;
        height: auto;
        line-height: 18px;
        color: rgba(134,137,140,1);
    }
    #site-header-menu #site-navigation .menu li, #site-header-menu #site-navigation .menu > ul > li {
        display: block;
    }
    #site-header-menu #site-navigation .menu,#site-header-menu #site-navigation .menu > ul ul{ 
        overflow: hidden;
        max-height: 0;
        background-color: #fff;
    }
    .ttm-search-overlay .w-search-form-row:before{ right: 7px; }

.ttm-stickable-header .menu > ul > li:after {
    width: 0px;
}
    .ttm-header-icons {
        position: absolute;
        top: 0;
        float: none;
        right: 0px;
        margin-right: 0px;
    }

    /* ttm-menu-toggle */
    .ttm-menu-toggle .spinner {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background-color: #262626;
    }

    /* Header-style-overlay */
    .ttm-header-style-overlay .ttm-menu-toggle .toggle-block{ background-color: #fff; }

    /* Header-style-classic */
    .ttm-header-style-classic #ttm-stickable-header-w.ttm-stickable-header-w { background-color: #fff;}

    /* Header-style-stackcenter */
    .widget-left, .widget-right{ display: none; }

    /* width */
    .width-36, .width-64{ width: 100%; }

    /* tabs */
    .ttm-tabs ul.tabs.text-right{ text-align: left !important; }

    /* padding */
    .res-1199-ptb-0{ padding: 0px !important; }
    .res-1199-pt-0{ padding-top: 0px !important; }
    .res-1199-pb-30{ padding-bottom: 30px !important; }
    .res-1199-pl-15{ padding-left: 15px !important; }
    .res-1199-pr-15{ padding-right: 15px !important; }
    .res-1199-pl-30{ padding-left: 30px !important; }
    .res-1199-pb-50{ padding-bottom: 50px !important; }
    .res-1199-mt-0{ margin-top: 0 !important; }
    .res-1199-mt-10{ margin-top: 10px !important; }
    .res-1199-mt-20{ margin-top: 20px !important; }
    .res-1199-mt-30{ margin-top: 30px !important; }
    .res-1199-mb-10{ margin-bottom: 10px !important; }
    .res-1199-mb-20{ margin-bottom: 20px !important; }
    .res-1199-mtb-0{ margin-top: 0 !important; margin-bottom: 0px !important;}
    .res-1199-mr-0{ margin-right: 0 !important; }
    .res-1199-plr-0{ padding-left: 0px !important; padding-right: 0px !important; }
    .res-1199-plr-15{ padding-left: 15px !important; padding-right: 15px !important; }
    .res-1199-mlr-15{margin-left: 15px!important;margin-right: 15px!important;}
    .res-1199-ptb-200{ padding: 200px 0px !important; }
    .res-1199-ml-0{margin-left: 0!important;}

    /* spacing */
    .spacing-4 {
        padding-top: 82px !important;
        padding-right: 15px !important;
        padding-bottom: 82px!important;
        margin-top: 0px!important;
        margin-right: 0px !important;
        padding-left: 15px!important;
    }
    .spacing-6 {
        margin-top: 0!important;
        margin-bottom: 0px !important;
        padding-top: 42px !important;
        padding-right: 15px !important;
        padding-left: 15px !important;
        padding-bottom: 20px!important;
    }

    .ttm-row.gallery-plan-section{margin-top: 0px!important;}
    .ttm-row.about-client-section{margin-top: 0!important;}

    /* break-1199-colum */
    .break-1199-colum .row .col-lg-2, 
    .break-1199-colum .row .col-lg-3, 
    .break-1199-colum .row .col-lg-4, 
    .break-1199-colum .row .col-lg-5, 
    .break-1199-colum .row .col-lg-6, 
    .break-1199-colum .row .col-lg-7,
    .break-1199-colum .row .col-lg-7,
    .break-1199-colum .row .col-lg-9,
    .break-1199-colum .row .col-lg-10,
    .break-1199-colum .row .col-lg-11,
    .break-1199-colum .row .col-lg-12{
        flex: 100% !important;
        max-width: 100% ;
        float: none !important;
        display: block !important;
    }
    .break-1199-colum.bg-layer .row > [class*='col-'] > [class*='ttm-col-bgcolor-yes'],
    .break-1199-colum.bg-layer .row > [class*='col-'] > [class*='ttm-col-bgimage-yes']{ padding-left: 15px; padding-right: 15px; }
    .break-1199-colum .ttm-equal-height-image { display: block; width: 100%; }

    /* ttm-bg-layer */
    .break-1199-colum .ttm-col-bgimage-yes{ height: auto !important; }
    .break-1199-colum .ttm_single_image-wrapper{ text-align: center; }

    .ttm-row .container, .ttm-row .container-fluid, .ttm-page-title-row .container, footer .container, .element-row .container, .sidebar .container{ max-width: 100%; }
    .ttm-row .container, .ttm-page-title-row .container, footer .container, .element-row .container, .sidebar .container{ padding: 0; }
    .ttm-row .container > .row, .ttm-page-title-row .container > .row, footer .container .row, .element-row .container > .row , .sidebar .container > .row{ margin: 0; }

    .ttm-fid-view-roundbox.ttm-column-middlebox {left: 50%; margin: 0;}
    .inside.ttm-fid-view-roundbox{max-width: 160px;}
    .inside .ttm-center-fid{height: 128px;width: 128px;}

    .ttm-sucessstories-box {margin-left: 15px !important;margin-right: 15px !important;}
}

@media only screen and (max-width: 1199px) and (min-width: 992px){

    .ttm-row.break-991-colum.bg-layer > .container{ padding: 0 15px; }
    .spacing-2 {padding-bottom: 0px!important;}
    .ttm-row.our-team-section {padding-top: 90px;}
    .ttm-header-icon.ttm-header-button {  display: none; }
}

@media (min-width: 992px){

    /* sidebar-right*/
    .sidebar.ttm-sidebar-right .content-area{ padding-right: 30px; }
    .sidebar.ttm-sidebar-left .content-area, .sidebar .sidebar-right{ padding-left: 30px; }
    .sidebar .sidebar-left{ margin-top: -30px; margin-right: 15px; }
    .sidebar.ttm-sidebar-left .content-area{ margin-right: -30px; padding-right: 30px;}
    .sidebar .sidebar-left.ttm-left-span .ttm-col-wrapper-bg-layer{ margin-right: -15px; }
}

@media (max-width: 991px){

    .break-991-colum .row .col-md-7,
    .break-991-colum .row .col-md-5,
    .break-991-colum .row .col-md-4, 
    .break-991-colum .row .col-md-3, 
    .break-991-colum .row .col-md-6, 
    .break-991-colum .row .col-md-9{
        flex: 100% !important;
        max-width: 100% !important;
        float: none !important;
        display: block !important;
    }
    .break-991-colum.bg-layer .container > .row > [class*='col-'] > [class*='ttm-col-bgcolor-yes'] { 
        padding-left: 15px;
        padding-right: 15px;
    }

    .ttm-equal-height-image,
    .break-991-colum .ttm-equal-height-image { display: block; width: 100%; }

    /* ttm-btn */
    .ttm-btn.float-right{ float: none!important; }

    /* ttm-bg-layer */
    .break-991-colum .ttm-col-bgimage-yes, .break-991-colum.bg-layer-equal-height .ttm-col-bgcolor-yes{ height: auto !important; }

    /* title */
    .row-title h2.title{ font-size: 45px; line-height: 50px; }
    .row-title h5{ line-height: 36px; }
    .section-title h2.title { font-size: 35px;line-height: 48px;}
    .section-title{ margin-bottom: 30px;}

    /* ttm-row */
    body .page.ttm-sidebar-true .site-main,
    .ttm-row { padding: 50px 0; }

    .ttm-row.row-top-section,
    .ttm-row.services-section,
    .ttm-row.home2-top-section,
    .ttm-row.home3-services-section,
    .ttm-row.home3-testimonial-section,
    .ttm-row.home3-client-section,
    .ttm-row.home3-about-section {padding: 0 0 !important;}

    .ttm-row.home2-services-section,
    .ttm-row.customer-story-section,
    .ttm-row.home-banner-section,
    .ttm-row.row-title-style3-section {padding-bottom: 0px!important;}

    .ttm-row.home3-working-section,
    .ttm-row.about-top-section,
    .ttm-row.services-box-section,
    .ttm-row.about2-working-section,
    .ttm-row.meal-plan-top-section,
    .ttm-row.contact-form-section,
    .ttm-row.faqs-accordion-section,
    .ttm-row.about2-top-section {padding-top: 0!important;}

    .ttm-row.our-event-section,
    .ttm-row.home-cta-section,
    .ttm-row.home2-cta-section,
    .ttm-row.row-title-style4-section,
    .ttm-row.processbox-section,
    .ttm-row.home3-working-section,
    .ttm-row.gallery-plan-section,
    .ttm-row.pricing-plan-section,
    .ttm-row.about-fid-section,
    .ttm-row.about-our-team-section,
    .ttm-row.meal-plan-top-section,
    .ttm-row.contact-form-section,
    .ttm-row.faqs-accordion-section,
    .ttm-row.faqs-top-section,
    .ttm-row.faqs-cta-section,
    .ttm-row.portfolio-style-section,
    .ttm-row.product-section,
    .ttm-row.team-details-section,
    .ttm-row.home3-about-section {padding-bottom: 30px!important;}

    .ttm-row.our-post-section,
    .ttm-row.home3-post-section,
    .ttm-row.team-style2-section,
    .ttm-row.customer-success-story-section,
    .ttm-row.our-team-section {padding-bottom: 20px!important;}
    .ttm-row.client-section,
    .ttm-row.product-section,
    .ttm-row.services-pricing-plan-section,
    .ttm-row.about-fid-section {padding-top: 30px!important;}
    .ttm-row.customer-story-section {padding-top: 15px !important;}
    .ttm-row.workingtext-section,
    .ttm-row.about-workingtext-section {padding-bottom: 60px!important;}
    .ttm-row.home3-row-title-section {padding-top: 120px!important;}
    .ttm-row.blog-left-section{padding-bottom: 40px!important;}
    .ttm-row.product-section.style2{padding-top: 50px!important;}

    .ttm-row.about-section_2 { padding: 35px 0 0px; }
    .ttm-row.working-section_2 { padding: 0px 0 32px; }
    .ttm-row.second-testimonial-section { padding: 20px 0 1px; }
    .ttm-row.team-style2-section_1 { padding: 44px 0 45px; }
    .ttm-row.about-section_3 { padding: 48px 0 20px; }
    .ttm-row.blog_faq-section { padding: 47px 0 90px; }
    .ttm-row.product-section.style2, .ttm-row.about-workingtext-section { padding-top: 47px;}
    .ttm-row.about2-working-section { padding-bottom: 40px; }
    .ttm-row.home-cta-section { padding-top: 60px; padding-bottom: 40px !important;}
    .ttm-row.classes-top-section { padding-top: 37px; }

    /* center */
    .ttm_single_image-wrapper , .single-img ,.ttm-reset-content-center-991{ text-align: center !important; }
    .ttm_single_image-wrapper .text-right {text-align: left !important;}

    /* featured-box */
    .featured-thumbnail img{ width: 100%; }

    /* footer */
    .footer .widget { margin: 30px 0 0px; }
    .footer .first-footer{padding: 27px 0 27px;}
    .footer .first-footer .widget-area.text-right{text-align: left!important;}
    .footer .first-footer .featured-icon-box .ttm-icon {margin-left: 7px;}
    .footer .first-footer .download-button{margin-left: 30px;}
    .footer .second-footer{padding-top: 15px;padding-bottom: 35px;}
    .ttm-footer2-left,
    .ttm-footer2-right{ text-align: left; }

    /* map */
    .map-wrapper{ height: 290px !important; padding: 0px !important; }

    /* element-page */
    .element-row  { padding: 0 0 30px; }
    .element-row > .section-title h2.title{ margin-top: 0px ;}

    /* shop */
    .ttm-product-image-box img{ width: 100%; }
    .sidebar .content-area{ padding-top: 50px; padding-bottom: 50px; }

    /* margin */
    .res-991-m-0{margin: 0!important;}
    .res-991-mb-0{margin-bottom: 0!important;}
    .res-991-ml-0{ margin-left: 0 !important ; }
    .res-991-ml_15{ margin-left: -15px !important; }
    .res-991-ml-15{ margin-left: 15px !important ; }
    .res-991-mr_15{ margin-right: -15px !important; }
    .res-991-mr-0{ margin-right: 0 !important; }
    .res-991-mt-0{ margin-top: 0 !important; }
    .res-991-mb-0{ margin-bottom: 0 !important; }
    .res-991-mtb-0{ margin-top: 0 !important; margin-bottom: 0px !important;}
    .res-991-mt_15{ margin-top: -15px !important;}
    .res-991-mt-10{ margin-top: 10px !important;}
    .res-991-mt-30{ margin-top: 30px !important;}
    .res-991-mt-40{ margin-top: 40px !important; }
    .res-991-mt-50{ margin-top: 50px !important; }
    .res-991-mt-60{ margin-top: 60px !important; }
    .res-991-mb-20{ margin-bottom: 20px !important;}
    .res-991-mb-30{ margin-bottom: 30px !important;}
    .res-991-mb-40{ margin-bottom: 40px !important;}
    .res-991-mb-45{ margin-bottom: 45px !important;}
    .res-991-mb-50{ margin-bottom: 50px !important;}
    .res-991-mlr-15{ margin-left: 15px !important; margin-right: 15px !important; }
    .res-991-mlr-0{ margin-left: 0px !important; margin-right: 0px !important; }
    .res-991-mt_50{margin-top: -50px!important;}
    .res-991-mb_70{margin-bottom: -70px!important;}
    .res-991-mt_145{margin-top: -145px!important;}

    /* padding */
    .ttm-page-title-row{ padding: 70px 0 75px; }
    .padding-1{ padding-top: 50px; padding-right: 15px; padding-bottom: 10px; padding-left: 15px;}
    .ttm-row.about-section_1 { padding: 26px 0 0px; }
    .ttm-row.working-section_1 { padding: 48px 0 200px; }
    .ttm-row.processbox-section_1 { padding: 49px 0 40px; }
    .ttm-row.client-section_1 { padding: 40px 15px 27px; }
    .ttm-row.our-post-section_1 { padding: 47px 0 30px; }
    .ttm-row.about-blog-section, .ttm-row.home3-about-section { padding-bottom: 40px; }

    .sec-bg-1 {
        background:#f3f2f2;
    }

    .res-991-p-0{ padding: 0 ! important;}
    .res-991-pt-15{ padding-top: 15px !important; }
    .res-991-pt-20{ padding-top: 20px !important; }
    .res-991-pt-30{ padding-top: 30px !important; }
    .res-991-pt-40{ padding-top: 40px !important; }
    .res-991-pt-45{ padding-top: 45px !important; }
    .res-991-pt-50{ padding-top: 50px !important; }
    .res-991-ptb-0{ padding-top: 0px !important ; padding-bottom: 0px !important ; }
    .res-991-pt-0 { padding-top: 0px !important; }
    .res-991-pl-0 { padding-left: 0px !important; }
    .res-991-pl-10 { padding-left: 10px !important; }
    .res-991-pl-15 { padding-left: 15px !important; }
    .res-991-pb-0{ padding-bottom: 0px !important }
    .res-991-pb-5{ padding-bottom: 5px !important }
    .res-991-pb-10{ padding-bottom: 10px !important }
    .res-991-pb-20{ padding-bottom: 20px !important }
    .res-991-pb-30{ padding-bottom: 30px !important }
    .res-991-pb-50{ padding-bottom: 50px !important }
    .res-991-pb-60{ padding-bottom: 60px !important }
    .res-991-pb-70{ padding-bottom: 70px !important }
    .res-991-pb-80{ padding-bottom: 80px !important }
    .res-991-pb-90{ padding-bottom: 90px !important }
    .res-991-pb-100{ padding-bottom: 100px !important }
    .res-991-plr-0{ padding-left: 0px  !important; padding-right: 0px !important;	}
    .res-991-plr-15{ padding-left: 15px !important; padding-right: 15px !important;	}
    .res-991-ptb-35{ padding-top: 35px !important; padding-bottom: 35px !important;	}
    .res-991-pt-200{padding-top: 200px!important;}
    .res-991-pb-195 {padding-bottom: 195px!important;}
    .res-991-pr-0{padding-right: 0!important;}
    .res-991-pr-15{padding-right: 15px!important;}

    .working-section_2 .row {     flex-wrap: initial;}
    .working-section_2 .featured-icon { display: block !important; margin-left: 20px;}

    /* spacing */
    .spacing-1 { margin: 0!important; padding: 50px 15px 15px !important; }
    .spacing-2 {padding-top: 40px!important;padding-right: 0px!important;padding-bottom: 15px!important;padding-left: 0px!important;}
    .spacing-5 {margin-left:0px!important;padding-top:50px!important;padding-right:15px!important;padding-bottom:50px!important;padding-left:15px!important;}
    .spacing-4 {
        padding-top: 50px !important;
        padding-right: 15px !important;
        padding-bottom: 50px!important;
        margin-top: 0px!important;
        margin-right: 0px !important;
        padding-left: 15px!important;
    }
    .spacing-7 {
        margin-bottom: 0px !important;
        padding-top: 42px !important;
        padding-right: 15px !important;
        padding-bottom: 50px !important;
        margin-right: -15px!important;
    }
    .spacing-15 { margin-right: -15px; padding-left: 39px; }
    .spacing-14 { margin-top: 0px; padding:38px 15px 35px 15px; }
    .spacing-16 { padding-bottom: 20px; margin-left: -15px; }
    .spacing-19 { padding: 23px 0px 0 30px; }

    .featured-imagebox.featured-imagebox-customer{padding-bottom: 15px;}

    /* ttm-fid */
    .ttm-fid-row-wrapper.ttm-clients-colum-sep .col-sm-6:last-child {padding-left: 0!important;}

    /* processbox */
    .ttm-processbox-wrapper {display: block;}
    .ttm-processbox-wrapper .ttm-processbox {width: 100%;padding-bottom: 20px;}
    .ttm-processbox-wrapper .ttm-processbox .ttm-box-image:before{background-image:none;}

    /* fid-view-roundbox */
    .ttm-fid-view-roundbox.ttm-column-rightbox{left: 50%;right: 0;}

    /* video-icon */
    .ttm-right-video-icon.text-right {left: 50%; right: auto; top: auto;margin-left: -20px;}
    /* client */
    .client.style2,.client.style3 {padding: 20px 0 20px;}

    /* row-title */
    .row-title.style5 h2.title {line-height: 50px;}
    .row-title.style6.text-right,.row-title.style6.text-left{text-align: center!important;}

    .row.classes-row {margin-top: 0px!important;  padding: 20px 0;}
    .sidebar .sidebar-right, .sidebar .sidebar-left {padding-top: 20px;padding-bottom: 20px;}

    .ttm-pf-single-related-wrapper {padding-top: 10px !important;}
    article.ttm-blog-classic {margin-bottom: 35px;}
    .related.products{margin-top: 0;}
    .testimonials .ttm-author-box { padding-bottom: 0px; }
    .testimonial-slide.style1 {  padding: 0px 0px 15px 15px; }
    .testimonial-slide.style1.owl-theme .owl-dots {  top: 15%;}
    .featured-icon-box.style13 { margin-top: 10px; padding:10px; }
    .testimonials.style4 .testimonial-content blockquote { padding: 0px; }
    .owl-carousel .owl-controls .owl-nav .owl-prev, 
    .owl-carousel .owl-controls .owl-nav .owl-next, 
    .owl-carousel .owl-controls .owl-dot { top: 40%; }
    .owl-carousel .owl-controls .owl-nav .owl-prev {display: none;}
    .owl-carousel .owl-controls .owl-nav .owl-next {display: none;}
    .testimonials.style4 .testimonial-content { padding: 45px 0 0; margin: 0 10px; }
    .testimonial-slide.style1.owl-theme .owl-dots:after { height: calc(100% + 94px);}
    .inside.ttm-fid-view-squarebox {  margin-left: 0px;}
    .ttm-header-icon.ttm-header-button {  display: none; }
}

@media only screen and (max-width: 1199px) and (min-width: 768px){
    .ttm-tabs-style-classic ul.tabs{display: block;margin-bottom: 0!important;}
    .ttm-tabs-style-classic ul.tabs li{margin-bottom: 5px;}
}

@media only screen and (max-width: 991px) and (min-width: 768px){
    .featured-icon-box.style4 {padding: 15px 15px 20px 15px;}
}

@media (min-width: 769px){

    div.product.ttm-single-product-details div.images { width: 40%;	}
    div.product.ttm-single-product-details div.summary { width: 57%; }

    .row.ttm-sucessstories-box > .col-md-3{padding-left: 0;}
    .row.ttm-sucessstories-box > .col-md-9{padding: 0 20px 15px;}
    .media-body .reply {position: absolute;right: 15px;top: 15px;}
    
    .row.equal-height {
        display: flex;
        align-items: stretch;
    }

    .row.equal-height > [class*="col-"] {
        display: flex;
        flex-direction: column;
    }
    
    .mobile-bottom-cta {
        display: none;
    }
    footer {
        margin-bottom: 0;
    }
}

@media (max-width: 768px){

    .break-767-colum .row .col-sm-7,
    .break-767-colum .row .col-sm-5,
    .break-767-colum .row .col-sm-4, 
    .break-767-colum .row .col-sm-3, 
    .break-767-colum .row .col-sm-6, 
    .break-767-colum .row .col-sm-9{
        flex: 100% !important;
        max-width: 100% !important;
        float: none !important;
        display: block !important;
    }
    .break-767-colum.bg-layer .container > .row > [class*='col-'] > [class*='ttm-col-bgcolor-yes'] { 
        padding-left: 15px;
        padding-right: 15px;
    }

    .ttm-tabs-style-classic ul.tabs {
        flex-direction: column;
        gap: 10px;
    }

    .ttm-equal-height-image,
    .break-767-colum .ttm-equal-height-image { display: block; width: 100%; }

    /* ttm-bg-layer */
    .break-767-colum .ttm-col-bgimage-yes, .break-767-colum.bg-layer-equal-height .ttm-col-bgcolor-yes{ height: auto !important; }

    /* Page-Title */
    .title-box .page-title-heading h1{ font-size: 38px ; line-height: 38px; }

    /* shop */
    .banner-image, .ttm-product-image-box{ text-align: center; }

    /* margin */
    .res-767-m-0{margin: 0px!important; }
    .res-767-mb-0{	margin-bottom: 0px!important; }
    .res-767-mb-15{	margin-bottom: 15px!important; }
    .res-767-mb-30{	margin-bottom: 30px!important; }
    .res-767-mt-0{ margin-top: 0px !important; }
    .res-767-mt-10{ margin-top: 10px !important; }
    .res-767-mt-30{	margin-top: 30px !important; }
    .res-767-mt-40{	margin-top: 40px !important; }
    .res-767-mt-50{	margin-top: 50px !important; }
    .res-767-mlr-0{margin-left: 0!important; margin-right: 0!important;}
    .res-767-ml-0{margin-left: 0!important;}

    /* padding */
    .res-767-plr-15{ padding: 0 15px !important; }
    .res-767-pl-15{ padding-left: 15px !important; }
    .res-767-pr-15{ padding-right: 15px !important; }
    .res-767-pl-0{ padding-left: 0px !important; }
    .res-767-pr-0{ padding-right: 0px !important; }
    .res-767-p-30{ padding: 30px; }
    .res-767-pb-30{	padding-bottom: 30px!important;	}
    .res-767-pt-30{	padding-top: 30px!important; }
    .res-767-pt-15{	padding-top: 15px!important; }
    .res-767-pb-25{padding-bottom: 25px!important;}
    .res-767-pb-300{padding-bottom: 300px!important;}

    /* tab */
    .ttm-tabs.ttm-tab-style-vertical .content-tab{ padding: 10px 20px; }
    .ttm-tabs.ttm-tab-style-horizontal ul.tabs li,
    .ttm-tabs.ttm-tab-style-horizontal ul{ display: block; margin-right: 0; }
    .ttm-tabs.ttm-tab-style-horizontal ul.tabs li a{ border-radius: 0; }

    /* cart */
    table.shop_table:not(.checkout-review-order-table) tr td{ display: block; text-align: right; }
    table .cart_item .product-thumbnail,
    .shop_table_responsive thead{ display: none; }
    table.shop_table:not(.checkout-review-order-table) tbody tr{ display: block; }
    table.shop_table_responsive tr.cart_item td:not(.product-remove)::before {
        content: attr(data-title) ": ";
        font-weight: 700;
        float: left;
    }
    .coupon{ float: none; padding-bottom: .5em; }
    td.actions button{ width: 100%; }
    .coupon input, td.actions .coupon .button{ width: auto;    margin-top: 5px; }
    .quantity{ display: inline-block; }
    .cart-collaterals{ margin-top: 0px; }
    .cart-collaterals .cart_totals{ width: 100%; float: none; }

    /**  ttm-search-overlay **/
    .ttm-search-overlay .ttm-site-searchform {
        left: 0%;
        width: 100%;
        padding: 0 28px;
        margin-left: 0;
    }
    /** section-title **/
    .section-title.text-center .title-desc {
        width: 95%;
        margin: 0 auto;
    }
    /** team**/
    .ttm-team-box-view-overlay-style2 {text-align: center;display: block;}

    .row.ttm-sucessstories-box > .col-md-9{margin-top: 15px;}
    .ttm-sucessstories-box{padding-left: 0;padding-right: 0;}
    .panel-row{display: block;}
    .tab-row{display: auto;}

    .spacing-12 {margin-top: 15px !important;}

    .comment-form .comment-form-author,
    .comment-form .comment-form-email,
    .comment-form .comment-form-url {width: 100%;margin-right: 0%;}

    div.product.ttm-single-product-details div.images,
    div.product.ttm-single-product-details div.summary{ width: 100%; float: none; }
    .inside.ttm-fid-view-squarebox { margin-left: 0px; margin-top: 20px;}
    .featured-imagebox.featured-imagebox-services.style1.ttm-box-view-before-image, 
    .featured-imagebox.featured-imagebox-services.style1.ttm-box-view-before-image.active {
        width: 100%;
        max-width: 100%;
        margin: 0 15px 20px 15px;
    }
    .processbox-section_1 .ttm-processbox-wrapper { margin-top: -15px; }
    .featured-icon-box.style10 { margin-top: 25px; }
    .featured-icon-box.style10 .featured-content { padding: 0; }
    .ttm-bg.ttm-bgcolor-white.ttm-col-bgcolor-yes.pl-30 { padding-left: 0 !important; padding-top: 30px; }
    .ttm-action-btn.transformation {
        display: none;
        right: 0;
        left: 0;
        bottom: 0;
        top: auto;
        background: linear-gradient(to top, rgb(255 255 255 / .5), rgb(255 255 255 / .6));
        padding: 15px;
        justify-content: center;
        backdrop-filter: blur(5px);
        -webkit-backdrop-filter: blur(5px);
        border-top: 1px solid rgb(0 0 0 / .06);
    }
    .featured-icon-box.left-margin-15, .map-wrapper { margin-left: 0; margin-top: 15px;}
    
    .home3-about-section .hero-wrapper-pc {
        display: none;
    }
    
    .home3-about-section .hero-wrapper-mobile {
        display: flex;
        flex-flow: column;
    }
    #totop {
        bottom: calc(64px + 34px);
    }

}
@media (max-width: 670px){
    .first-footer .download-button{ margin-top: 15px;}
}
@media (max-width: 591px){

    /** testimonial **/
    .testimonial-slide {padding: 13px 10px 42px;}
    .testimonials .testimonial-content blockquote{padding-left: 0;}
    .testimonials .testimonial-content blockquote:before {content: "";}
}

@media (max-width: 575px){


    /* single-blog */
    .ttm-post-prev-next-buttons{ text-align: center; }
    .ttm-post-prev-next-buttons a.float-right{ float: none !important; }

    .col-md-4:not(:last-child) .featured-icon-box.style2:after{display: none;}
    .testimonial-slide.style1.owl-theme .owl-dots:after { height: calc(100% + 45px); left: 9px; top: -60px; }
}
@media (max-width: 480px){

    .ttm-highlight-fid {bottom: 130px;left: 30px;}
    .comments-area .media img{display: none;}
    .comments-area .media-body{margin-left: 0;}
    #reviews #comments ol.commentlist li img.avatar{display: none;}
    #reviews #comments ol.commentlist li .comment-text{margin-left: 0;}
    .client {text-align: center;}
}
@media (max-width: 375px){
    .ttm-header-icons .ttm-header-icon{margin-left: 0; display: none;}
    .ttm-btn.ml-15{margin-left: 0!important;}
    .testimonial-slide.style1 .testimonial-caption label { display: block;}
}
